@charset "utf-8";

body {
	background-color: #192e41;
}

.bannerheader {
	background-image: url(images/web_core_01.jpg);
	height: 92px;
	width: 700px;
}

.flashbackground {
	background-image: url(images/web_core_02.jpg);
	height: 120px;
	width: 700px;
}

.navbox {
	height: 44px;
	width: 700px;
}

.bgrepeater {
	background-image: url(images/web_core_04.jpg);
	width: 700px;
	background-repeat: repeat-y;
}

.footer {
	background-image: url(images/web_core_06.jpg);
	height: 53px;
	width: 700px;
}

.regtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left: 45px;
	padding-top: 4px;
	padding-right: 55px;
	text-align: left;
}

.regtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000033;
	padding-left: 45px;
	padding-top: 4px;
	padding-right: 55px;
	font-weight: bold;
	text-align: left;
}

.regtitle_haku {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 46px;
	color: #000033;
	padding-left: 45px;
	padding-top: 14px;
	padding-right: 55px;
	font-weight: bold;
	text-align: left;
}

.flashpush {
	padding-right: 6px;
	padding-top: 1px;
}

a:link {
	color:#0000FF
}
a {
	font-weight: bold;
}
a:hover {
	color: #666666;
}
a:visited {
	color: #192E41;
}